#header {
	padding-top:8px;
	margin-bottom:12px;
	border-bottom:solid 1px #b5d3de;
	}

#header #toolsContainer {
	width:680px;
	}

#mainSection {
	width:610px;
	margin-left:0;
	}
	
#mainSection #crumbTrail {
	width:586px;
	padding:4px 12px;
	margin-left:0;
	}
	
#mainSection #mainContent {
	margin:0 12px;
	}

#tabContainer {
	width:600px;
	float:left;
	display:inline;
	}

#tabContainer ul.tabButtons {
	list-style-image:none;
	margin-left:10px;
	}

#tabContainer ul.tabButtons li {
	float:left;
	display:inline;
	margin:0
	}

#tabContainer ul.tabButtons li a {
	display:block;
	padding:6px 16px;
	border:solid 1px #dedede;
	margin-right:8px;
	font-size:1em;
	font-weight:bold;
	position:relative;
	bottom:-1px;
	background:url(../images/tab-shadow.gif) bottom left repeat-x #f6f1e4;
	}

#tabContainer ul.tabButtons li a:hover,
#tabContainer ul.tabButtons li a:active {
	background-image:none;
	text-decoration:none;
	}

#tabContainer ul.tabButtons li.active a {
	background:#fff;
	color:#00a4e4;
	border-bottom:solid #fff 1px;
	bottom:0;
	top:1px;
	}
	
#tabContainer div.tabSection {
	border-top:solid 1px #dedede;
	background:#fff;
	float:left;
	display:inline;
	clear:left;
	width:586px;
	padding:8px 12px;
	}

#extras {
	width:286px;
	}

#extras .highlightBox {
	width:282px;
	background:#f6f1e4;
	padding:10px 8px 0 8px;
	border:solid 1px #e7e1d1;
	}

#extras .highlightBox hr {
	border:solid 1px #e7e1d1;
	border-color:#e7e1d1 #fff;
	height:16px;
	position:relative;
	width:300px;
	text-align:left;
	margin:0 -9px 10px -9px;
	color:#fff;
	background:#fff;
	}

#mpuContainer {
	float:left;
	display:inline;
	width:300px;
	margin-top:14px;
	}